chegs2.f(3)

NAME
chegs2.f

SYNOPSIS

  Functions/Subroutines
subroutine chegs2 (ITYPE, UPLO, N, A, LDA, B, LDB, INFO)
CHEGS2 reduces a Hermitian definite generalized eigenproblem to standard form, using the factorization results obtained from cpotrf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.